Correctif de sécurité de Microsoft requis avant l'installation de SafeGuard Enterprise v. 5.50

  • ID de l'article 110589
  • Mis à jour : 05 mai 2010
Problème
Un problème de sécurité a été identifié par Microsoft qui pourrait permettre à une personne malveillante de compromettre les systèmes Windows dotés de Microsoft Visual C++ 2005 Redistributable Package Service Pack 1 et de prendre le contrôle complet du système.

CECI N'EST PAS UN PROBLEME SPECIFIQUE A SAFEGUARD ENTERPRISE !

Si vous essayez d'installer SafeGuard Enterprise 5.50 sans que la package SGxClientPreinstall.msi ne soit installé, vous recevez le message d'erreur suivant :

This setup requires an installed version 8.0.59193 of the Microsoft C++ Runtime Library. Please preinstall either VCredist_x86.exe or SGxClientPreInstall.msi, both of which can be found in the Install folder of the product DVD.

Connu pour s'appliquer au(x) produit(s) et version(s) Sophos suivante(s) :
SafeGuard Enterprise 5.50

Système d'exploitation

Windows XP SP2, SP3, Windows Vista SP2, Windows 7

Action à mener

Avant d'installer SafeGuard Enterprise v. 5.50, installez d'abord VCredist_x86.exe ou SGxClientPreInstall.msi depuis le dossier Install du DVD du produit

SGxClientPreinstall.msi fonctionne sur les versions x32 ou x64 de SGN.

Informations générales
SafeGuard Enterprise (SGN) 5.50 a été créé dans un environnement sécurisé et mis à jour contenant ce correctif de sécurité de Microsoft. Aussi, l'installation de SafeGuard Enterprise nécessite que les bibliothèques qui ont été actualisées avec le correctif de sécurité de Microsoft soient également présentes sur le client. Pour assurer une sécurité complète avec l'installation de SGN, SGxClientPreinstall.msi contenant le correctif de Microsoft est une condition préalable à l'installation de SGN 5.50.



 
Si vous avez besoin de plus d'informations ou d'instructions, veuillez contacter le support technique.

Évaluez cet article

Très mauvais Excellent

Commentaires